<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.xfbwxcgl.XfsDetaliFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="700px"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical|right"
                android:text="编号："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_bh"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center"
                android:text="219号消防箱"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical|right"
                android:text="位置："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_wz"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center"
                android:text="消防泵房"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:id="@+id/textView3"
                android:layout_width="@dimen/cjwidth"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical|right"
                android:text="物品："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_wp"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="配水枪1支、水带1盘"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/ll_jg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_10"
            android:gravity="center_vertical"
            android:minHeight="@dimen/px_60"
            android:orientation="vertical"></LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_200"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="match_parent"
                android:gravity="center_vertical|right"
                android:text="备注："
                android:textSize="@dimen/sbtextSize" />

            <EditText
                android:id="@+id/et_jg"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="left|top" />

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_60"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="100px">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="40px"
            android:gravity="center_vertical"
            android:text="已检/总计："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_yjzj"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="未检"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_40"
            android:gravity="center_vertical"
            android:text="状态："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_zt"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="未检"
            android:textSize="@dimen/sbtextSize" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_30"
        android:layout_marginTop="10px"
        android:gravity="center">

        <Button
            android:id="@+id/btn_last"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="@string/last" />

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginLeft="@dimen/px_30"
            android:layout_marginRight="@dimen/px_30"
            android:text="保存并下一条" />

        <Button
            android:layout_marginLeft="0px"
            android:id="@+id/btn_next"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="@string/next" />

    </LinearLayout>

</LinearLayout>
